﻿/*
Black: #000000
Grey: #666666
Pink: #F20149
*/

body 
{
    background-color:#fff;
    font-family: 'Ubuntu', sans-serif;
    margin:0;
}

input[type=text], textarea:not(.vube), input[type=password]
{
    border:1px solid #d9d9d9;
    font-family:'Ubuntu', sans-serif;
    font-size:12px;
    padding:4px;
}

input[type=text]:hover, textarea:hover
{
    border:1px solid #bbb;
}

input[type=text]:focus, textarea:focus
{
    border:1px solid #aaa;
    box-shadow:0px 0px 3px #eee;
}

.v-dialog input[type=text], .v-dialog textarea, .v-dialog input[type=password] {
    border: 0;
}

    .v-dialog input[type=text]:hover, .v-dialog textarea:hover {
        border: 0;
    }

    .v-dialog input[type=text]:focus, .v-dialog textarea:focus {
        border: 0;
    }

a.sel {
    color: #F20149;
}

img 
{
    border:0;
}

a 
{
    color:#000;
    text-decoration:none;
}

.tmarg20{
    margin-top:10px;
}

.transparent
{
    background-color:#fff;
    background-color:rgba(255,255,255,0.9);
}

.credit .lc{
    text-transform:capitalize;
}

.hidden
{
    display:none;
}

#topbar
{
    position:fixed;
    top:0;
    left:0;
    right:0;
    height:90px;
    z-index:500;
}

.info-pint{
    position:absolute;
    top:15px;
    right:15px;
    box-shadow:1px 1px 4px rgba(0,0,0,0.2);
}

.info-pint:hover {
    box-shadow: 1px 1px 4px rgba(0,0,0,0.7);
}

.social-icon {
    width: 12px;
    height: 12px;
}

a.social-icon{
    margin-right:3px!important;
}

.social-icon img{
    height:12px;
}

.tel .social{
    display:inline-block;
}

#topbar .logo
{
    position:absolute;
    left:-17px;
    top:61px;
    width:176px;
    height:39px;
    
}

#topbar .tel
{
    position:absolute;
    right:0;
    bottom:12px;
    color:#000;
    font-size:10px;
    letter-spacing:0.06em;
    width:auto;
    text-transform:uppercase;
    text-align:right;
    
    padding-right:0;
    
}

.bar-wrapper {
    width:1200px;
    height:90px;
    margin-left:auto;
    margin-right:auto;
    position:relative;
}

.mobile-sizer{
    width:1240px;
    height:90px;
    margin-left:auto;
    margin-right:auto;
}


#topbar .tel.smallview
{
    right:0px;
    left:auto;
    text-align:left;
    width:200px;
}

#topbar a, #rightnav a
{
    padding-left:1px;
    padding-right:1px;
}

#topbar .nav
{
    text-transform:uppercase;
    color:#000;
    font-size:10px;
    letter-spacing:0.06em;
    position:absolute;
    left:220px;
    bottom: 12px;
    height:20px;
    
}

#topbar .nav.inv{
    color:#fff;
}

#topbar .nav.inv a{
    color:#fff;
}


a:hover {
    color:#F20149;
}

#topbar .nav a
{
    margin-top:6px;
    line-height:13px;
    vertical-align:baseline;
    display:inline-block;
    margin-right:10px;
}



#topbar .tel a {
    display:inline-block;
    margin-right:14px;
    line-height:13px;
}

#topbar .tel a:last-child
{
    margin-right:0;
}

#topbar #rightnav .tel a{
    color:#fff;
}

#topbar .nav a:hover, #rightnav .tel a:hover
{
    
    color:#F20149;
}

#topbar .nav a.sel, #rightnav .tel a.sel
{
    color:#F20149;
}

#rightnav
{
    position:fixed;
    bottom:0px;
    left:50%;
    margin-left:-620px;
    width:1240px;
    height:0px;
    z-index:0;
}

#rightnav .tel
{
    position:absolute;
    bottom:38px;
    left:1012px;
    color:#666;
    font-size:10px;
    letter-spacing:0.06em;
    text-transform:uppercase;
}

#rightnav .tel a
{
    display:inline-block;
    margin-right:8px;
}

#rightnav a
{
    color:#666;
}

#rightnav .tel a.chosen
{
    color:#000;
}

.content
{
    min-height:500px;
    min-width:1200px;
    margin-top:90px;
    font-size:10px;
    
}

.wrap-twelve{
    margin-left:auto;
    margin-right:auto;
    width:1200px;
    position:relative;
}

.wrap-twelve.sliders{
    padding-top:10px;
}

.wrap-twelve.sliders .sled:first-child{
    margin-left:0;
}

.wrap-twelve.sliders .sled:nth-child(3n+3){
    margin-right:0;
}

.profile-left {
    float: left;
    width: 450px;
    margin-left:0;
}

.profile-right{
    margin-left:460px;
}

.profile-right .im{
    margin-right:10px;
    margin-bottom:10px;
}



.profile-left h1{
    font-size:13px;
    text-transform:uppercase;
    font-weight:300;
    margin-top:0;
    margin-bottom:8px;
    line-height:17px;
}




.fourforty {
    width:440px;
    float:left;
    margin:0 5px;
}



.fourforty img, .twoninety img {
    width:100%;
    height:auto;
    display:block;
}

.fourforty .imload, .twoninety .imload {
    position:relative;
    margin-bottom:10px;
    margin-top:10px;
}

.fourforty .imload.later, .twoninety .imload.later {
    display:none;
}

.fourforty .info, .twoninety .info {
    position:absolute;
    top:0; left:0; bottom:0; right:0;
    background-color:rgba(242,1,27,0.8);
    display:none;
    
}



.fourforty .info .artist, .twoninety .info .artist{
    padding-top:15px;
    padding-left:15px;
    padding-right:10px;
    color:#fff;
    opacity:1.0;
    text-transform:uppercase;
}

.twoninety {
    width:300px;
    margin:0 5px;
    float:left;
    
}


.margin-15
{
    margin-top:15px;
}

.ucase-block
{
    text-transform:uppercase;
    color: #666;
    line-height:15px;
    text-align:justify;
    width:732px;
}



.ucase-block a
{
    color: #000;
    text-decoration:none;
    padding-left:1px;
    padding-right:1px;
}

.ucase-block a:hover{
    color:#F20149;
}

.artists {
    
    -moz-column-count:8;
    -webkit-column-count:8;
    column-count:8;
    font-size:12px;
    line-height:16px;
}

.artists a{
    display:block;
    color:#000;
}

.artists .alpha{
    color:#666;
    margin-top:16px;
}

.artists .alpha:first-child {
    margin-top:0;
}


.artists a.sel span
{
    color: white;
    background-color:#F20149;
    
}

.artists a.sel:hover
{
    color:#F20149;
}

.artists a:hover
{
    color:#F20149;
}

.ucase-block p
{
    margin-top:12px;
    margin-bottom:16px;
}

.hidimage
{
    width:732px;
    height:auto;
    position:relative;
    text-align:center;
}

.hidimage img
{
    display:none;
}

.infopanel
{
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    background-color:rgba(242,1,72,0.9);
    height:50px;
    display:none;
    color:White;
    cursor:pointer;
    width:740px;
}

.infopanel .ip-artist
{
    float:left;
    padding:20px;
    padding-top:18px;
    text-transform:uppercase;
}

.infopanel .ip-artist a
{
    color:#fff;
    opacity:0.8;
}

.infopanel .ip-artist a:hover{
    color:#fff;
    opacity:1.0;
}


    .infopanel .ip-lightbox, .infopanel .ip-closebox, .infopanel .ip-pinterest {
        float: right;
        padding: 10px 5px;
        padding-top: 18px;
        text-transform: uppercase;
        color: #fff;
        opacity: 0.8;
    }

    .infopanel .ip-closebox{
        padding-right:16px;
    }

    .infopanel .ip-pinterest{
        margin-top: -2px;
    }


        .infopanel .ip-lightbox:hover, .infopanel .ip-closebox:hover, .infopanel .ip-pinterest:hover {
            color: #fff;
            opacity: 1.0;
        }

.im
{
    display:inline-block;
    margin-right:8px;
    margin-bottom:8px;
    width:140px;
    height:140px;
    position:relative;
    cursor:pointer;
}

.im img
{
    display:none;
    position:absolute;
    top:0px;
    left:0px;
}

.im .info, .artist-portrait .info
{
    display:none;
    background-color:rgba(242,1,27,0.8);
    color:#fff;
    position:absolute;
    top:0;
    left:0;
    z-index:10;
    width:140px;
    height:140px;
    text-transform:uppercase;
}

.im .info .artist, .artist-portrait .info .artist
{
    padding-top:15px;
    padding-left:15px;
    padding-right:10px;
    color:#fff;
    opacity:1.0;
}

.artist-portrait:hover .info .artist{
    opacity:1.0;
}

.artist a
{
    color:#fff;
}

.im .info .admin-edit
{
    color:#666;
    padding-top:6px;
    padding-left:15px;
    padding-right:10px;
}

.infopanel .admin-edit
{
    position: absolute;
    top:18px;
    right:150px;
    text-transform:uppercase;
    color:#aaa;
}

.infopanel .admin-edit:hover
{
    color:#fff;
}

.im .info .admin-edit:hover
{
    color:#fff;
}

.im .info .lightbox
{
    position:absolute;
    bottom:15px;
    left:15px;
    color:#fff;
    opacity:0.8;
}

.im .info .lightbox:hover
{
    opacity:1.0;
}

.thumbnail-matrix {
    margin-left:172px;
    margin-right:-10px;
    
}

.thumbnail-matrix.stil{
    min-height:740px;
}

.loading {
    display:none;
    position:absolute;
    top:60px;
    height:16px;
    left:16px;
    bottom:50%;
    z-index:100;
    
}


.left-block {
    float:left;
    width:160px;
    font-size:11px;
    line-height:22px;
}

.left-block a{
    display:block;
    
}

#homepageimageblock
{
    width:740px;
    height:1480px;
}

.spacer70
{
    height:70px;
}

.search-area
{
    display:block;
    padding:10px 0 40px 0;
    margin-right:8px;
    position:relative;
    width:100%;
    box-sizing:border-box;
    text-align:center;
    
}

.poiple{
    color:#F20149;
}

.search-area h3{
    font-weight:normal;
    text-align:center;
    font-size:18px;
}

.search-area input[type=text]
{
    border:1px solid #d9d9d9;
    font-family:'Ubuntu', sans-serif;
    font-size:15px;
    line-height:30px;
    
    width:500px;
    padding:10px 20px;
    border-radius:4px;
    
    color:#666;
    background-image:url(/img/search_icon.svg);
    background-repeat:no-repeat;
    background-size:20px;
    background-position:16px center;
}

.search-area input[type=text]:hover
{
    border:1px solid #bbb;
}

.search-area input[type=text]:focus
{
    border:1px solid #aaa;
    box-shadow:0 0 3px #eee;
    color:#000;

}

.search-area input[type=text].nomag
{
    background-image:none;
}

#notfound{
    font-size:18px;
    line-height:28px;
    text-align:center;
}


.paging {
    text-align: right;
    color: #666;
    padding-top: 2px;
    padding-bottom: 10px;
}

.paging div, .paging span
{
    display:inline-block;
    margin-left:3px;
    margin-right:3px;
    cursor:pointer;
    padding-left:2px;
    padding-right:2px;
    padding-bottom:2px;
    padding-top:2px;
}

.paging div:hover, .paging div.sel, .paging span:hover
{
    background-color:#000;
    color:#fff;
}

.paging span.nolite:hover
{
    background-color:inherit;
    color:inherit;
}

.send-dialog, message-dialog
{
    display:none;
    width:auto;
    position:fixed;
    top:15%;
    left:50%;
    margin-left:-280px;
    padding:30px;
    box-shadow:2px 2px 6px rgba(0,0,0,0.2);
    background-color:#fff;
    z-index:500;
    text-transform:uppercase;
    line-height:20px;
    color:#666;
    font-size:10px;
}

.send-dialog span
{
    margin-left:2px;
}

.error {
    border:1px solid #f20149;
    margin-bottom:16px;
    padding:20px;
    color:#000;
}

#messagebox
{
    background-color:rgba(255,255,255,0.9);
}

#messagetext
{
    font-size:12px;
    padding:16px;
    text-transform:none;
}

#messagetext a{
    color:#F20149;
}

input[type="submit"], input[type="button"], button
{
    border:0px solid #d9d9d9;
    font-family:'Ubuntu', sans-serif;
    font-size:10px;
    padding:8px;
    text-transform:uppercase;
    margin-right:8px;
    cursor:pointer;
    background-color:#fff;
    color:#000;
}



input[type="submit"]:hover, input[type="button"]:hover, button:hover
{
    border:0 solid #bbb;
    box-shadow:0 0 3px rgba(0,0,0,0.2);
}


.zoomfolder
{
    display:none;
    margin-bottom:8px;
    position:relative;
    text-align:center;
    width:740px;
    
}

.zoomfolder img{
    display:block;
    margin-left:auto;
    margin-right:auto;
}

.zoomfolder.pop
{
    position:absolute;
    top:20px;
    left:20px;
    z-index:4600;
}

b
{
    font-weight:normal;
    color:#222;
}

.lfloat
{
    float:left;
    margin-right:20px;
    margin-bottom:15px;
    margin-top:3px;
}




.im .loading img
{
    display:block;
}

.movie-icon
{
    position:absolute;
    z-index:20;
    bottom:28px;
    left:16px;
    background-image:url(/ximg/movie.png);
    width:29px;
    height:25px;
}

.mobile .movie-icon
{
    background-image:url(/ximg/movie-mobile.png);
    bottom:auto;
    top:5px;
    left:5px;
    width:25px;
    height:22px;
}

#topbar .nav .gray
{
    color:#666;
}

.fixed-top
{
    position:fixed;
    top:90px;
    left:50%;
    width:732px;
    margin-left:-370px;
    height:auto;
    z-index:500;
    padding-bottom:8px;
}

.addthis_sharing_toolbox{
    display:block;
    position:absolute;
    right:3px;
    bottom:2px;
    width:100px;
   
}



.artist-portrait img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

.zoomcloser
{
    cursor:pointer;
    width:740px;
}

.adminblock
{
    position:absolute;
    z-index:300;
    top:0px;
    left:0px;
    width:160px;
    color:#666;
    border:1px solid #fff;
    background-color:#fff;
    padding:3px;
    display:none;
    font-size:10px;
    text-transform:uppercase;
    box-shadow:1px 1px 3px rgba(0,0,0,0.3);
}

.popframe
{
    position:fixed;
    width:800px;
    height:450px;
    z-index:500;
    left:50%;
    top:50%;
    margin-top:-240px;
    margin-left:-408px;
    display:none;
    background-color:#fff;
    background-color:rgba(255,255,255,0.9);
    padding:16px;
    padding-top:32px;
    border-radius:8px;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
}

.closer
{
    border-radius:2px;
    padding:4px;
    padding-left:8px;
    padding-right:8px;
    border:1px solid #666;
    font-size:10px;
    font-weight:600;
    position:absolute;
    top:5px;
    right:5px;
    z-index:50;
    cursor:pointer;
    color:#666;
}

.closer:hover
{
    background-color:#aaa;
}

.closebox {
    position:absolute;
    top:5px;
    right:5px;
    width:18px;
    height:18px;
    opacity:0.5;
    cursor:pointer;
    background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAKqSURBVDiNdZRdbtNaFIWXY8cK7UMrC0KcX4Q6AWACN3cGTUJLkgkAg6gduxKkA7h0GAip5e2SFKVPt0wCRtCnyDnH331IGgih++no2GdLe631beV5jjGGxWJBnucAWGuZTqf0+6948qRJq9VkMOhzdXWFtRaAPM9ZLBYYYzDG4BhjsNaqUCjI8zxNJv/qw4dz3dz8p/l8Ltd1BRJYlUolPXv2Qm/evFW73ZYxRtZaeZ4n3XUFGI/f4fsukqhUyrRaDZrNOs1mnVarQRiWkUSx6DEevwfAGEOWZejXJpJ4/PgR3e4hQbBPrRbSajVotRrUaiFBsEe326FcfoQkxuN362YCmEwm7OyUqFZDPn++BCBNE4pFl0ajRqNRo1h0OT1NAbi8vCAMQ3Z2HjCZTACQtZajox6S6HYP+bVGoxhJSGI0ije+9XodJHF8/BJrLbq+nnFw8JRKpUwQ7BPH0caDKIqIopONuySJCYJ9KpUyBwdPmc1maDDoU69X1zr4vkuajtYxuKu7c5om+L671q9erzIY9HFvb29jx5EkyXVd7e7u6uPHT3Ic1G7/rSzL1hZH0YnieKRqtbqKBXIcR9+//1BB9xRs3xUKzh//dRxJw+HmaEt3kntHS5LR1mjDYX9b7CQZ/Sb2CVG0aUAcxwTB3lrs6+vZ0v7j45dIotfrbrlzn/3d7uHK/qOl/T8D+YAwDLm4uADg9DTF9zcDmabJKpCX60BOp6tA/o5IufxwhcjeHxDZp9PpUC4/XCGy5G2xWLAB7dnZe3zfQxJhuA1tpbKE1vddzs7GwE9ondU+keu68jxPX75MdH7+j759u9F8PpezChmgUqmk589f6PXrt2q3/5IxRnmey3Vd6W6pZVm2tthay9evVwwG/fVow+HmYrPWkmXZerH9D3Vh1xPHdwBlAAAAAElFTkSuQmCC') /*/ximg/close-dialog.png*/;
}

.closebox:hover {
    opacity:1.0;
}

#artistNameField
{
    margin-left:21px;
}

.admindiv
{
    border-bottom:1px solid #444;
    height:1px;
    margin-top:10px;
    margin-bottom:20px;
}

.ws
{
    height:1px;
    width:1100px;
}

.admin-subnav
{
    position:absolute;
    left:600px;
    top: -26px;
    z-index:1000;
}

.admin-subnav a.sel {
    color:#000;
}

.admin-subnav a
{
    color:#666;
}

.admin-subnav a:hover
{
    color:#000;
}

.darken
{
    position:fixed;
    top:0px;
    left:0px;
    bottom:0px;
    right:0px;
    background-color:#000000;
    opacity:0.8;
    filter: alpha(opacity=80);
    z-index:4500;
    display:none;
    cursor:pointer;
}

.flasher
{
    font-size:10px;color:#000;
}

#topbar .inv .tel {
    color:#fff;
}

.inv .flasher{
    color:#fff;
}

.flasher:hover
{
    
    color:#F20149;
}

.janim
{
    width:732px;
    height:412px;
    background-color:#666;
}

#eyeCatcher
{
    position:absolute;
    top:50px;
    left:50%;
    margin-left:-73px;
}



.fullimage {
   
    height:0;
    padding-bottom:30%;
    /*background-attachment:fixed;*/
    background-size:cover;
    position:relative;
}

.fullimage.notfixed{
    background-attachment:local;
}

.testimonial-text {
    width:1200px;
    position:relative;
    margin-left:auto;
    margin-right:auto;
    color:#fff;
    
}

.testimonial-text .tmain
{
    position:absolute;
    top:100px;
    left:10px;
    width:500px;
    font-size:22px;
    line-height:32px;
    font-weight:300;
}

.test-R .testimonial-text .tmain{
    left:auto;
    right:10px;
}

.test-B .testimonial-text{
    color:#000;
}

.testimonial-text .tmain .credit{
    margin-top:30px;
    font-weight:normal;
    text-transform:uppercase;
    font-size:12px;
}


.footer {
    width:1200px;
    margin-left:auto;
    margin-right:auto;
    font-size:11px;
    color:#666;
    padding-top:50px;
    padding-bottom:20px;
    font-weight:300;
}

footer .left {
    width:500px;
    
}

.footer .right {
    float:right;
    text-align:right;
    width:500px;
}


.big-white-logo {
    background-image: url(/ximg/big-white-logo.png);
    width: 608px;
    height: 68px;
    position: absolute;
    left: 548px;
    top: 100px;
    z-index: 20;
}

.big-white-logo.black {
    -webkit-filter: invert(100%);
    filter: invert(100%);
}

.big-party-logo{
    background-image:url(/ximg/big-logo.png);
    width:914px;
    height:82px;
    position:absolute;
    left:120px;
    top:100px;
    z-index:20;
}

.big-party-logo.black {
    -webkit-filter: invert(100%);
    filter: invert(100%);
}


.home-text{
    position:absolute;
    color:#fff;
    top:184px;
    left:607px;
    font-size:12px;
    line-height:18px;
    z-index:20;
    width:550px;
}

.party-text {
    position:absolute;
    color:#fff;
    top:200px;
    left:200px;
    font-size:12px;
    line-height:18px;
    width:826px;
    z-index:20;
}

.agent-flex{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
}

.agent{
    font-size:12px;
    color:#666;
    width:193px;
    margin:0 60px 30px 0;
}



.agent-info {
    position:relative;
    padding-bottom:20px;
}

.agent-name{
    color:#000;
    text-transform:uppercase;
    margin-bottom:4px;
    font-size:10px;
}

.agent-pic {
    width:193px;
    height:auto;
    display:block;
    margin-bottom:16px;
}

.agent-email {
    text-transform:uppercase;
    font-size:10px;
    margin-bottom:20px;
}

.agent-email a{
    color:#666;
}

.agent-email a:hover{
    color:#F20149;
}

.agent-bio {
    line-height:18px;
    margin-bottom:10px;
    font-size:10px;
}

.interview {
    display:none;
    margin-top:50px;
    line-height:18px;
    font-size:10px;
}

.agent-bio b, .interview b{
    font-weight:normal;
    color:#000;
}

.more-info{
    text-transform:uppercase;
    cursor:pointer;
    color:#666;
    position:absolute;
    bottom:0;
    font-size:10px;
}

.more-info.sel {
    color:#000;
}

.more-info:hover{
    color:#F20149;
}

.less-info {
    text-transform:uppercase;
    cursor:pointer;
    color:#666;
    font-size:10px;
    margin-top:20px;
}

.less-info:hover{
    color:#F20149;
}

.agent-title{
    margin-bottom:24px;
    min-height:32px;
}

.agent-div{
    display:inline-block;
    text-align:left;
    position:relative;
}

.imload img {
    display:none;
}

.shade {
    display:none;
    /*
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    z-index:10;
    background-color:rgba(0,0,0,0.2);*/
}

.artist-portrait{
    width:140px;
    height:140px;
    float:left;
    margin:5px;
    position:relative;
    background-color:#ddd;
    cursor:pointer;
}

.massive-tel{
    font-size:33px;
    font-weight:300;
    color:#F20149;
    padding:24px 0;
}

.big-email{
    font-size:24px;
    font-weight:300;
    text-align:center;
    color:#666;
    margin-top:50px;
}



.formbox input[type="text"], .formbox textarea {
    width:390px;
    margin-bottom:7px;
    font-size:13px;
    line-height:17px;
    padding:9px;
    color:#666;
    font-weight:300;
}

.formbox input[type="text"].codebox {
    width:126px;
}

table.oneline{
    border-collapse:collapse;
}


.oneline {
    vertical-align:baseline;
}

input.pinkbutton{
    background-color:#F20149;
    width:140px;
    height:38px;
    color:#fff;

}

input.pink {
    background-color:#F20149;
    color:#fff;
    width:110px;
    font-size:13px;
    line-height:17px;
}

input.pink:hover{
    background-color:#000;
}

span.pink{
    color:#F20149;
}

.profile-left .link-buttons {
    text-transform:uppercase;
}

.tabBox {
    border-top:1px solid #DADADA;
    padding-top:5px;
    margin-top:15px;
    font-weight:300;
}

.tabTitle{
    text-transform:uppercase;
    margin-right:12px;
    float:left;
    padding-top:10px;
    padding-bottom:10px;
    cursor:pointer;
}

.tabTitle:hover {
    color:#F20149;
}

.tabTitle.sel {
    color:#F20149;
}

.tabBody{
    display:none;
    font-size:12px;
    line-height:17px;
    color:#666;
}

.ucase {
    text-transform:uppercase;
}

.ucasesm {
    text-transform:uppercase;
    font-size:10px;
    font-weight:400;
}

.ucasesm.dk {
    color:#000;
}

.client-list {
    font-size:12px;
    line-height:17px;
    color:#666;
    border-top:1px solid #dadada;
    padding-top:10px;
    margin-top:16px;
    font-weight:300;
}

.ivimage {
    margin-top:16px;
    margin-bottom:16px;
}

.tabBody h3{
    font-size:12px;
    text-transform:uppercase;
    margin:0;
    font-weight:normal;
}

.featured-image{
    margin-bottom:10px;
}

.whole-frame{
    position:absolute;
    top:90px;
    left:0;
    right:0;
    bottom:0;
}

.pf-anfrage{
    float:right;
    width:140px;
    margin-left:10px;
}

.half-column{
    display:inline-block;
    width:408px;
    color:#666;
    font-size:13px;
    line-height:17px;
    font-weight:300;
}

.half-column.left {
    margin-right: 10px;
    
}

.half-column.uber-right{
    float:left;
    width:260px;
    margin-left:36px;
    margin-right:20px;
}

.ub-top{
    margin:70px 0;
}

.uber-right h2{
    font-size:13px;
    text-transform:uppercase;
    color:#F20149;
    margin-top:0;
    margin-bottom:8px;
    font-weight:normal;
}

.uber-right a{
    color:#F20149;
    text-decoration:underline;
}

.uber-right p{
    margin:8px 0;
}



.website-pop{
    width:450px;
    position:absolute;
    top:0;
    left:0;
    z-index:4600;
    background-color:#fff;
    box-shadow:0 0 8px #000;
    display:none;
}

.website-pop .close {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAwNC8yNC8xNXZBwooAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzbovLKMAAACLklEQVQ4ja2UQUtqQRTHf2Oa8uzxKgppK3T7ArXvSyS0qFUXBNOtuGsnd5deuO7FL9GyRas2t/VTRIKLZKCb4sZTz1u8o++a1sqBA8Mw/9/MOfOfY0SEdY7YWmlAfDYxxmwAG7o2BcYiMl4lMsbEdV8MGAMTEZksABWW1pgA78aYt89QhaWBH6p505jAYspxIC0iz47jnAIZYMsYk4jAEsAWkHEc51REnhX+/2Iigj5MEjhwHOc8CIIHz/MKgAXsAAmNHcDyPK8QBMGD4zjnwAGQnHMiwDjwCzj0PK8wGo061Wr1SqF7Gla1Wr0ajUYdPfBQNfElYAS6PRMOh8P27e1tCTgBTur1emk4HLYjB21HYUtAhSaAXcCq1WrFp6enx1wuV7Ftu9Ltdh9d1y0qbBdILOk/L0Sg+8DJ2dlZxfd9ERGxbbuit91fBRORBdusGpLNZjdTqdTvu7s7jDGbwPdf64vb7QBWvV4vDQaDTrlcvrFt+6bdbne0pvPX/zblSP2OPM8rvLy8+FqzY+C4VqsV+/2+32g0roGjVXWMwmLATyDrum6+1+vdq9Din8kzgNVoNK57vd6967p5IKua2Fc+3Gu1WhdhGL6qYKWxXdfNh2H42mq1LtSfyz6cpev7fqXZbF7q6Qt1ikCzzWbz0vf9yue0zawfardJAilN/wMIReRP9BH1P6d07xQIgY9Zt4kCjYJiao2piExXOcMYM9tnFDoVBc2B6xpr79h/AT3olst/x9QUAAAAAElFTkSuQmCC') /*/ximg/close.png*/;
    cursor: pointer;
    z-index:110;
    background-color:rgba(0,0,0,0.7);
    opacity:0.7;
}


.website-pop .close:hover{
    opacity:1.0;
}

.wp-go{
    position:absolute;
    bottom:0;
    right:0;
 
}

.wp-details{
    margin:20px 25px;
    position:relative;
    color:#666;
    font-size:12px;
    line-height:17px;
}

.wp-contact a{
    color:#F20149;
    font-size:12px;
}

.wp-name{
    text-transform:uppercase;
    padding:10px 0;
}

.wp-go a{
    display:block;
    padding:8px;
    background-color:#F20149;
    text-transform:uppercase;
    color:#fff;
}

.wp-go a:hover{
    background-color:#000;
}

.top80{
    padding-top:80px;
}

.changer{
    display:none;
}

.smallbanner{
    background-color:#fff;
    color:#666;
    width:100%;
    height:auto;
    position:relative;
    margin:10px 0;
}

.smallbanner .home-text, .smallbanner .party-text{
    position:static;
    width:auto;
    padding:0 0 25px 0;
    color:#666;
}

.smallbanner .party-text{
    padding:0 25px 25px 0;
}

.smallbanner .htel {
    font-size:33px;
    font-weight:300;
    display:block;
    margin-top:16px;
}

.agent-div .smallbanner{
    width:290px;
    float:left;
    margin:0 6px 0 0;
    position:relative;
}

.agent-div .smallbanner .htel{
    font-size:21px;
    color:#F20149;
}




.flexie{
    display:flex;
    flex-direction:row;
}

.flexie .im{
    height:auto;
    width:100%;
    margin-right:0;
    display:block;
}

.flexie .im img{
    position:relative;
    width:100%;
    height:auto;
    display:block;
}

.flexie .im .info{
    width:100%;
    height:100%;
}

.flexie .flex-col{
    width:450px;
}

@media screen and (min-width: 701px){
    .flexie .flex-col:nth-child(2n + 0){
        margin-left:10px;
        width:290px;
    }

    .pf-zoomed-image img.zoomcloser{
        width:auto;
        max-height:calc(98vh - 20px);
        max-width:740px;
    }
}

@media screen and (max-width:700px){
    .pf-zoomed-image img.zoomcloser{
        width:auto;
        max-height:calc(98vh - 20px);
        max-width:calc(98vw - 20px);
    }
}


.pf-zoomed-image{
    position:fixed;
    left:50%;
    top:50%;
    transform:translate(-50%, -50%);
    z-index:520;
    background-color:#fff;
    max-height:calc(98vh - 20px);
    max-width:calc(98vw - 20px);
    padding:10px;
    box-shadow:3px 3px 10px rgba(0,0,0,0.7);
}



.pf-zoomed-image .zoomfolder{
    margin:0;
    width:auto;
}

.pf-zoomed-image .infopanel{
    width:100%;
}

.pf-zoomed-image .zoomfolder.pop{
    position:relative;
    left:0;
    top:0;
    z-index:0;
}

.pf-arrow{
    position:absolute;
    top:calc(50% - 15px);
    width:40px;
    height:60px;
    opacity:0.75;
    cursor:pointer;
    z-index:100;
    background-repeat:no-repeat;
    background-position: center center;
    background-size:contain;
    
}

.pf-arrow:hover{
    opacity:1.0;
}

.pf-arrow.left{
    background-image:url(/img/left-d.png);
    left:-50px;
}

.pf-arrow.right{
    background-image:url(/img/right-d.png);
    right:-50px;
}

.lightfill{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:rgba(255,255,255, 0.6);
    z-index:150;
    cursor:pointer;
   
}



.more-button{
    text-align:center;
    padding-bottom:15px;
    cursor:pointer;
    padding-top:10px;
}

.kt-flex{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
}

.centered-dialog{
    position:fixed;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    max-width:80%;
    width:500px;
    font-size:16px;
    max-height:80%;
    z-index:2000;
    background-color:#fff;
    box-shadow:5px 5px 10px #aaa;
    display:none;
    box-sizing:border-box;
    padding:40px;
}

.eye-catcher{
    width:150px;
    height:150px;
    background-image:url(/img/doitLIVE2.gif);
    background-size:contain;
    display:none;
    position:absolute;
    top:0;
    right:20px;
    background-repeat:no-repeat;
    cursor:pointer;
}

.smallbanner .home-text{
            
    width:50%;
    display:none;
}

.htel{
    display:block;
    width:500px;
}

.cookiebanner{
    position:fixed;
    bottom:0;
    left:50%;
    transform:translate(-50%, 0);
    background-color:#F20149;
    color:#fff;
    box-sizing:border-box;
    width:750px;
    box-shadow:0 0 6px rgba(0,0,0,0.5);
    z-index:1000;
    padding:21px 47px;
    font-size:12px;
    
}

.cookiebanner.raised{
    bottom:50px;
}

.cookie-words{
    line-height:18px;
}

.cookie-words a{
    color:#fff;
    text-decoration:underline;
}

.cookie-agree{
    border:1px solid #fff;
    padding:13px 19px;
    text-transform:uppercase;
    margin-left:25px;
    white-space:nowrap;
    cursor:pointer;
    min-width:85px;
    text-align:center;
}

.cookie-agree:hover{
    background-color:#000;
}

.cookie-flex{
    display:flex;
    align-items:center;
}



@media screen and (max-width: 640px){
    .cookiebanner.raised {
        bottom: 0;
    }
}

@media screen and (max-width: 700px){
    .eye-catcher{
        background-image:url(/img/button_mobile.png);
        width:60px;
        height:54px;
        right:16vw;
        top:12px;
        background-size:47px 39px;
        display:block;
        background-position:center center;
        
    }

    .cookiebanner{
        width:100%;
        padding:18px 30px;
    }

    .cookie-flex{
        display:block;
    }

    .cookie-agree{
        margin-left:0;
        margin-top:18px;
        display:inline-block;
    }
}



